prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_mock_helpers
Description: Abseil random_internal_mock_helpers library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_fast_type_id = 20260107, absl_optional = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
